#content.widecolumn {
	padding: 0 15px 0 15px;
	background-color: #fff;
}	


.descr {
	text-align: left;
	max-height: 300px;
	overflow: auto;
	margin-top: 2px;
}

#content.widecolumn h1,#content.widecolumn h2  {
	font-size: 22px;
}
#content.widecolumn h2  {
	font-size: 22px;

}

.thumbscenic img {
	padding: 0 2px;
}

#footer {
margin-top: 10px;
padding: 0 2%;
box-sizing: border-box;
}
